• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for CentOS 7 | TuxCare

Kubuntu RSS Feed DistroWatch.com: Kubuntu

Kubuntu


Last Update: 2023-10-17 09:35 UTC


Kubuntu is a free, user-friendly Linux distribution based on KDE's desktop software and on the Ubuntu operating system. It has a biannual release cycle. Besides providing an up-to-date version of the KDE desktop at the time of the release, the project also releases updated KDE packages throughout the lifetime of each release.

Popularity (hits per day): 12 months: 33 (271), 6 months: 36 (257), 3 months: 31 (286), 4 weeks: 52 (208), 1 week: 51 (179)

Average visitor rating: 8.31/10 from 98 review(s).


Kubuntu Summary
Distribution Kubuntu
Home Page https://kubuntu.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
User Forums https://www.kubuntuforums.net/
Alternative User Forums
Documentation https://community.kde.org/Kubuntu
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.kubuntu.org/getkubuntuDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/
Related Websites WikipediaKubuntu GermanyKubuntu RomaniaKubuntu RussiaKubuntu SpainKubuntu Turkey
Reviews 22.04: Dedoimedo
21.04: Dedoimedo
20.10: Dedoimedo
20.04: All Things LinuxOrdinatechnicDedoimedo
19.10: Dedoimedo
19.04: Dedoimedo
18.x: Dedoimedo
DistroWatchLinux MagazineDedoimedo • 17.x: DedoimedoDedoimedoDarkDuck
16.x: DedoimedoDarkDuckDedoimedo
15.x: DedoimedoDistroWatchABCLinux (Czech) • Dedoimedo
14.x: DistroWatchDedoimedoDedoimedoBlogspotLinux Review (Farsi) • DedoimedoABC Linuxu (Czech) • TalLinux (Italian) • Blogspot
13.x: TalLinux (Italian) • BlogspotBlogspotDedoimedoBlogspotBlogspot
12.x: BlogspotDedoimedoBlogspotDedoimedo
11.x: LinuxBSDosPro-Linux (German) • DistroWatchLinux is my lifeDistroWatchDedoimedoLinuxsoft (Czech) • LinuxBSDos
10.x: BlogspotZDNet BlogsLinuxBSDosDistroWatchZDNet BlogsBlogspot (Russian)
9.x: BlogspotDistroWatchDedoimedoCHIP (Polish) • Wolfmanz BYTES
8.x: DeviceGuru
7.x: Yeap.deLinuxoid (Russian) • Yeap.deBlogspotSeopher
6.x: Linux ForumsABC Linuxu (Czech) • BlogspotWolfmanz BYTESBlogspotHardware Upgrade (Italian) • Tuxmachines
5.x: LWN
Where To Donate, Buy, or Try The Linux ShopDonateShells.com

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-10-17: Distribution Release: Kubuntu 23.10
 • 2023-04-20: Distribution Release: Kubuntu 23.04
 • 2022-10-21: Distribution Release: Kubuntu 22.10
 • 2022-04-22: Distribution Release: Kubuntu 22.04
 • 2021-10-15: Distribution Release: Kubuntu 21.10
 • 2021-04-23: Distribution Release: Kubuntu 21.04
 • 2020-10-23: Distribution Release: Kubuntu 20.10
 • 2020-04-23: Distribution Release: Kubuntu 20.04
 • 2019-10-18: Distribution Release: Kubuntu 19.10
 • 2019-04-19: Distribution Release: Kubuntu 19.04
 • 2018-10-19: Distribution Release: Kubuntu 18.10
 • 2018-04-27: Distribution Release: Kubuntu 18.04
 • More Kubuntu releases...

  Headlines:
 • 2020-01-21 Kubuntu has an official laptop
 • 2019-04-29 Kubuntu 14.04 reaches EOL
 • More Kubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 23.10
mantic
23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04
hardy
7.10
gutsy
7.04
feisty
6.10
edgy
6.06
dapper
5.10
breezy
5.04
hoary
Feature
Release Date 2023-10-12 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-27 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 2005-03-30 Release Date
End Of Life 2024-07 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2019-04                                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3700-3800 4700-4800 4000-4100 3500-3600 3200-3300 2800-2900 2600-2700 2200-2300 2100-2200 1800-1900 1800-1900 1700-1800 1677-1705 1653-1678 1450-1469                                             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (apt), Snap DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, powerpc armhf, i386, powerpc, x86_64 i386, x86_64 i386, powerpc, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes -- -- Asian Language Support
Full Package List 23.10 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 6.10 6.06 5.10 5.04 Full Package List

Full Package List:   Kubuntu 15.10
  Number of packages: 2,041 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.40-2ubuntu5
  •  accountwizard 4:15.08.2-0ubuntu1
  •  acl 2.2.52-2
  •  acpid 1:2.0.23-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme 3.16.2.1-2ubuntu1
  •  akonadi-backend-mysql 4:15.08.2-0ubuntu1
  •  akonadi-server 4:15.08.2-0ubuntu1
  •  akregator 4:15.08.2-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.0.29-0ubuntu1
  •  amarok 2:2.8.0-0ubuntu6
  •  amarok-common 2:2.8.0-0ubuntu6
  •  amarok-utils 2:2.8.0-0ubuntu6
  •  anacron 2.3-23
  •  apparmor 2.10-0ubuntu6
  •  app-install-data 15.10
  •  app-install-data-partner 13.04
  •  apport 2.19.1-0ubuntu3
  •  apport-kde 2.19.1-0ubuntu3
  •  apport-symptoms 0.20
  •  apt 1.0.10.2ubuntu1
  •  apt-clone 0.3.1~ubuntu14
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  apt-transport-https 1.0.10.2ubuntu1
  •  apturl-common 0.5.2ubuntu9
  •  apturl-kde 0.5.2ubuntu9
  •  apt-utils 1.0.10.2ubuntu1
  •  apt-xapian-index 0.46ubuntu1
  •  archdetect-deb 1.95ubuntu7
  •  ark 4:15.08.2-0ubuntu1
  •  aspell 0.60.7~20110707-3
  •  aspell-en 7.1-0-1.1
  •  at-spi2-core 2.16.0-1ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu4
  •  avahi-daemon 0.6.31-4ubuntu4
  •  baloo-kf5 5.15.0a-0ubuntu1
  •  baloo-utils 4:4.14.3-0ubuntu5
  •  base-files 7.2ubuntu11
  •  base-passwd 3.5.38
  •  bash 4.3-14ubuntu1
  •  bash-completion 1:2.1-4.1ubuntu2
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.9.5.dfsg-11ubuntu1
  •  binutils 2.25.1-6ubuntu1
  •  bluedevil 4:5.4.2-0ubuntu1
  •  bluez 5.35-0ubuntu2
  •  bluez-cups 5.35-0ubuntu2
  •  bluez-obexd 5.35-0ubuntu2
  •  breeze 4:5.4.2-0ubuntu2
  •  breeze-cursor-theme 4:5.4.2-0ubuntu2
  •  breeze-icon-theme 4:5.4.2-0ubuntu2
  •  bsdmainutils 9.0.6ubuntu1
  •  bsdutils 1:2.26.2-6ubuntu3
  •  btrfs-tools 4.0-2
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20150426ubuntu1
  •  ca-certificates-java 20140324
  •  casper 1.365
  •  catdoc 0.94.4-1.1
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-2
  •  cifs-utils 2:6.4-1ubuntu1
  •  colord 1.2.11-0ubuntu2
  •  colord-data 1.2.11-0ubuntu2
  •  command-not-found 0.3ubuntu15.10.1
  •  command-not-found-data 0.3ubuntu15.10.1
  •  console-setup 1.108ubuntu9
  •  console-setup-linux 1.108ubuntu9
  •  coreutils 8.23-4ubuntu2
  •  cpio 2.11+dfsg-4.1ubuntu1
  •  cpp 4:5.2.1-3ubuntu1
  •  cpp-5 5.2.1-22ubuntu2
  •  cracklib-runtime 2.9.2-1build1
  •  crda 3.13-1
  •  cron 3.0pl1-127ubuntu1
  •  cryptsetup 2:1.6.6-5ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2
  •  cups 2.1.0-4ubuntu3
  •  cups-browsed 1.0.76-1
  •  cups-bsd 2.1.0-4ubuntu3
  •  cups-client 2.1.0-4ubuntu3
  •  cups-common 2.1.0-4ubuntu3
  •  cups-core-drivers 2.1.0-4ubuntu3
  •  cups-daemon 2.1.0-4ubuntu3
  •  cups-filters 1.0.76-1
  •  cups-filters-core-drivers 1.0.76-1
  •  cups-ppdc 2.1.0-4ubuntu3
  •  cups-server-common 2.1.0-4ubuntu3
  •  dash 0.5.7-4ubuntu2
  •  dbus 1.10.0-1ubuntu1
  •  dbus-x11 1.10.0-1ubuntu1
  •  dc 1.06.95-9build1
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf 1.5.57ubuntu1
  •  debconf-i18n 1.5.57ubuntu1
  •  debconf-kde-data 1.0.2-0ubuntu1
  •  debianutils 4.5.1
  •  default-jre 2:1.7-52
  •  default-jre-headless 2:1.7-52
  •  dh-python 2.20150826ubuntu1
  •  dialog 1.2-20150528-1
  •  dictionaries-common 1.26.2
  •  diffstat 1.60-1
  •  diffutils 1:3.3-1
  •  dmeventd 2:1.02.99-1ubuntu1
  •  dmidecode 2.12-4
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.99-1ubuntu1
  •  dnsmasq-base 2.75-1
  •  dns-root-data 2014060201+2
  •  dnsutils 1:9.9.5.dfsg-11ubuntu1
  •  docbook-xml 4.5-7.3
  •  docbook-xsl 1.78.1+dfsg-1
  •  dolphin 4:15.08.2-0ubuntu1
  •  dosfstools 3.0.28-1
  •  dpkg 1.18.2ubuntu5
  •  dpkg-repack 1.41
  •  dragonplayer 4:15.08.2-0ubuntu1
  •  dvd+rw-tools 7.1-11
  •  e2fslibs:amd64 1.42.12-1ubuntu2
  •  e2fsprogs 1.42.12-1ubuntu2
  •  ecryptfs-utils 108-0ubuntu1
  •  ed 1.10-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build1
  •  ethtool 1:3.16-1
  •  fcitx 1:4.2.9-3
  •  fcitx-bin 1:4.2.9-3
  •  fcitx-data 1:4.2.9-3
  •  fcitx-frontend-all 1:4.2.9-3
  •  fcitx-frontend-gtk2 1:4.2.9-3
  •  fcitx-frontend-gtk3 1:4.2.9-3
  •  fcitx-frontend-qt4 1:4.2.9-3
  •  fcitx-frontend-qt5:amd64 1.0.1-0ubuntu2
  •  fcitx-module-cloudpinyin:amd64 0.3.4-2
  •  fcitx-module-dbus 1:4.2.9-3
  •  fcitx-module-kimpanel 1:4.2.9-3
  •  fcitx-module-lua 1:4.2.9-3
  •  fcitx-modules 1:4.2.9-3
  •  fcitx-module-x11 1:4.2.9-3
  •  fcitx-pinyin 1:4.2.9-3
  •  fcitx-table 1:4.2.9-3
  •  fcitx-ui-classic 1:4.2.9-3
  •  file 1:5.22+15-2ubuntu1
  •  findutils 4.4.2-9build1
  •  firefox 41.0.2+build2-0ubuntu1
  •  fontconfig 2.11.1-0ubuntu6
  •  fontconfig-config 2.11.1-0ubuntu6
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-droid 1:4.4.4r2-6ubuntu1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.4-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20140930-1
  •  fonts-opensymbol 2:102.6+LibO5.0.2-0ubuntu1
  •  fonts-oxygen 4:5.4.2-0ubuntu1
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu3
  •  fonts-thai-tlwg 1:0.6.1-2
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.1-2
  •  fonts-tlwg-kinnari 1:0.6.1-2
  •  fonts-tlwg-laksaman 1:0.6.1-2
  •  fonts-tlwg-loma 1:0.6.1-2
  •  fonts-tlwg-mono 1:0.6.1-2
  •  fonts-tlwg-norasi 1:0.6.1-2
  •  fonts-tlwg-purisa 1:0.6.1-2
  •  fonts-tlwg-sawasdee 1:0.6.1-2
  •  fonts-tlwg-typewriter 1:0.6.1-2
  •  fonts-tlwg-typist 1:0.6.1-2
  •  fonts-tlwg-typo 1:0.6.1-2
  •  fonts-tlwg-umpush 1:0.6.1-2
  •  fonts-tlwg-waree 1:0.6.1-2
  •  foomatic-db-compressed-ppds 20150819-0ubuntu1
  •  frameworkintegration 5.15.0-0ubuntu1
  •  freerdp-x11 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  friendly-recovery 0.2.31
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu1
  •  gcc-5-base:amd64 5.2.1-22ubuntu2
  •  gconf2 3.2.6-3ubuntu5
  •  gconf2-common 3.2.6-3ubuntu5
  •  gconf-service 3.2.6-3ubuntu5
  •  gconf-service-backend 3.2.6-3ubuntu5
  •  gcr 3.16.0-1ubuntu2
  •  gdb 7.10-1ubuntu2
  •  gdbserver 7.10-1ubuntu2
  •  gdisk 1.0.0-3
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoip-database 20150810-1
  •  gettext 0.19.4-1ubuntu3
  •  gettext-base 0.19.4-1ubuntu3
  •  ghostscript 9.16~dfsg~0-0ubuntu3
  •  ghostscript-x 9.16~dfsg~0-0ubuntu3
  •  gir1.2-glib-2.0:amd64 1.44.0-1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.3
  •  gir1.2-soup-2.4 2.50.0-2debian1
  •  glib-networking:amd64 2.46.0-1
  •  glib-networking-common 2.46.0-1
  •  glib-networking-services 2.46.0-1
  •  gnome-keyring 3.16.0-4ubuntu2
  •  gnupg 1.4.18-7ubuntu1
  •  gnupg2 2.0.28-3ubuntu1
  •  gnupg-agent 2.0.28-3ubuntu1
  •  gpgsm 2.0.28-3ubuntu1
  •  gpgv 1.4.18-7ubuntu1
  •  grep 2.21-2
  •  groff-base 1.22.3-1
  •  growisofs 7.1-11
  •  grub2-common 2.02~beta2-29
  •  grub-common 2.02~beta2-29
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-29
  •  grub-pc-bin 2.02~beta2-29
  •  gsettings-desktop-schemas 3.18.0-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-x:amd64 1.6.0-1ubuntu1
  •  gstreamer-qapt 3.0.1-0ubuntu1.1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-oxygen:amd64 1.4.6-1ubuntu1
  •  gtk3-engines-oxygen:amd64 1.4.1-2ubuntu1
  •  gwenview 4:15.08.2-0ubuntu1
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu1
  •  hdparm 9.43-1ubuntu3
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.15ubuntu2
  •  hplip 3.15.7-0ubuntu4
  •  hplip-data 3.15.7-0ubuntu4
  •  humanity-icon-theme 0.6.10
  •  hunspell-en-us 20070829-6ubuntu2
  •  i965-va-driver:amd64 1.6.0-1
  •  ibus-qt4 1.3.2-2build1
  •  icoutils 0.31.0-2
  •  ifupdown 0.7.54ubuntu1
  •  im-config 0.29-1ubuntu7
  •  info 6.0.0.dfsg.1-3
  •  init 1.23ubuntu3
  •  initramfs-tools 0.120ubuntu6
  •  initramfs-tools-bin 0.120ubuntu6
  •  initscripts 2.88dsf-59.2ubuntu2
  •  init-system-helpers 1.23ubuntu3
  •  inputattach 1:1.4.8-1
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.0.0.dfsg.1-3
  •  intltool-debian 0.35.0+20060710.2
  •  ippusbxd 1.23-1
  •  iproute 1:4.1.1-1ubuntu1
  •  iproute2 4.1.1-1ubuntu1
  •  iptables 1.4.21-2ubuntu2
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.0.6-3ubuntu3
  •  isc-dhcp-client 4.3.1-5ubuntu3
  •  isc-dhcp-common 4.3.1-5ubuntu3
  •  iso-codes 3.60-1
  •  iw 3.17-1
  •  java-common 0.52
  •  javascript-common 11
  •  jfsutils 1.1.15-2.1
  •  k3b 2.0.3-0ubuntu3
  •  k3b-data 2.0.3-0ubuntu3
  •  k3b-i18n 2.0.3-0ubuntu3
  •  kaccounts-integration 4:15.08.2-0ubuntu1
  •  kaccounts-providers 4:15.08.2-0ubuntu1
  •  kactivities 5.15.0-0ubuntu1
  •  kaddressbook 4:15.08.2-0ubuntu1
  •  kamera 4:15.08.2-0ubuntu1
  •  kate 4:15.08.2-0ubuntu1
  •  kate5-data 4:15.08.2-0ubuntu1
  •  kate-data 4:4.14.3-0ubuntu4
  •  katepart 4:4.14.3-0ubuntu4
  •  kbd 1.15.5-1ubuntu4
  •  kcalc 4:15.08.2-0ubuntu1
  •  kde-baseapps-bin 4:15.08.2-0ubuntu1
  •  kde-baseapps-data 4:15.08.2-0ubuntu1
  •  kde-cli-tools 4:5.4.2-0ubuntu1
  •  kde-cli-tools-data 4:5.4.2-0ubuntu1
  •  kde-config-fcitx 0.5.0-0ubuntu2
  •  kde-config-gtk-style 4:5.4.2-0ubuntu1
  •  kde-config-gtk-style-preview 4:5.4.2-0ubuntu1
  •  kde-config-mailtransport:amd64 15.08.2-0ubuntu1
  •  kde-config-sddm 4:5.4.2-0ubuntu1
  •  kde-config-telepathy-accounts 4:15.08.2-0ubuntu1
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 0.8-0ubuntu5
  •  kdeconnect-plasma 0.0+git20150810-0ubuntu1
  •  kded5 5.15.0-0ubuntu1
  •  kdegraphics-strigi-analyzer 4:15.08.2-0ubuntu1
  •  kde-l10n-engb 4:15.08.2-0ubuntu1
  •  kdelibs5-data 4:4.14.13-0ubuntu1
  •  kdelibs5-plugins 4:4.14.13-0ubuntu1
  •  kdelibs-bin 4:4.14.13-0ubuntu1
  •  kdemultimedia-kio-plugins 4:15.08.2-0ubuntu1
  •  kdenetwork-filesharing 4:15.10.0+git20151014-0ubuntu2
  •  kdepimlibs-bin 4:15.08.2-0ubuntu1
  •  kdepimlibs-data 4:15.08.2-0ubuntu1
  •  kdepimlibs-kio-plugins 4:15.08.2-0ubuntu1
  •  kdepim-runtime 4:15.08.2-0ubuntu1
  •  kdeplasma-addons-data 4:5.4.2-0ubuntu1
  •  kde-runtime 4:15.08.2-0ubuntu1
  •  kde-runtime-data 4:15.08.2-0ubuntu1
  •  kde-style-breeze 4:5.4.2-0ubuntu2
  •  kde-style-breeze-qt4 4:5.4.2-0ubuntu2
  •  kde-style-oxygen-qt5 4:5.4.2-0ubuntu1
  •  kdesudo 3.4.2.4+repack-2ubuntu4
  •  kde-telepathy 15.04.20ubuntu1
  •  kde-telepathy-approver 4:15.08.2-0ubuntu1
  •  kde-telepathy-auth-handler 4:15.08.2-0ubuntu1
  •  kde-telepathy-contact-list 4:15.08.2-0ubuntu1
  •  kde-telepathy-data 4:15.08.2-0ubuntu1
  •  kde-telepathy-desktop-applets 4:15.08.2-0ubuntu1
  •  kde-telepathy-filetransfer-handler 4:15.08.2-0ubuntu1
  •  kde-telepathy-integration-module 4:15.08.2-0ubuntu1
  •  kde-telepathy-kaccounts 4:15.08.2-0ubuntu1
  •  kde-telepathy-kpeople 4:15.08.2-0ubuntu1
  •  kde-telepathy-minimal 15.04.20ubuntu1
  •  kde-telepathy-send-file 4:15.08.2-0ubuntu1
  •  kde-telepathy-text-ui 4:15.08.2-0ubuntu1
  •  kdoctools 4:4.14.13-0ubuntu1
  •  kdoctools5 5.15.0-0ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.108ubuntu9
  •  keyutils 1.5.9-5ubuntu1
  •  kgamma5 4:5.4.2-0ubuntu1
  •  khelpcenter 4:5.4.2-0ubuntu1
  •  khotkeys 4:5.4.2-0ubuntu1
  •  khotkeys-data 4:5.4.2-0ubuntu1
  •  kimageformat-plugins 5.15.0-0ubuntu1
  •  kinfocenter 4:5.4.2-0ubuntu1
  •  kinit 5.15.0-0ubuntu1
  •  kio 5.15.0-0ubuntu2
  •  kio-audiocd 4:15.08.2-0ubuntu1
  •  kio-extras 4:15.08.2-0ubuntu1
  •  kio-extras-data 4:15.08.2-0ubuntu1
  •  kio-mtp 0.75+git20140304-2
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmail 4:15.08.2-0ubuntu1
  •  kmenuedit 4:5.4.2-0ubuntu1
  •  kmod 21-1ubuntu1
  •  knotes 4:15.08.2-0ubuntu1
  •  konsole 4:15.08.2-0ubuntu2
  •  konsole-kpart 4:15.08.2-0ubuntu2
  •  kontact 4:15.08.2-0ubuntu1
  •  konversation 1.6-0ubuntu1
  •  konversation-data 1.6-0ubuntu1
  •  korganizer 4:15.08.2-0ubuntu1
  •  kpackagelauncherqml 5.15.0-0ubuntu1
  •  kpackagetool5 5.15.0-0ubuntu1
  •  kpartx 0.5.0-7ubuntu7
  •  kpartx-boot 0.5.0-7ubuntu7
  •  krb5-locales 1.13.2+dfsg-2
  •  krdc 4:15.08.2-0ubuntu2
  •  kross 5.15.0-0ubuntu1
  •  kscreen 4:5.4.2-0ubuntu1
  •  ksnapshot 4:15.08.2-0ubuntu1
  •  ksshaskpass 4:5.4.2-0ubuntu1
  •  ksysguard 4:5.4.2-0ubuntu1
  •  ksysguardd 4:5.4.2-0ubuntu1
  •  ksysguard-data 4:5.4.2-0ubuntu1
  •  ksystemlog 4:15.08.2-0ubuntu1
  •  ktexteditor-data 5.15.0-0ubuntu1
  •  ktexteditor-katepart 5.15.0-0ubuntu1
  •  ktorrent 4.3.1-2ubuntu4
  •  ktorrent-data 4.3.1-2ubuntu4
  •  kubuntu-debug-installer 15.10ubuntu2
  •  kubuntu-driver-manager 15.10ubuntu3
  •  kubuntu-notification-helper 15.10ubuntu2
  •  kubuntu-settings-desktop 1:15.10ubuntu1
  •  kubuntu-web-shortcuts 15.04ubuntu1
  •  kwalletmanager 4:15.08.2-0ubuntu1
  •  kwayland-data 4:5.4.2-0ubuntu1
  •  kwayland-integration:amd64 4:5.4.2-0ubuntu1
  •  kwin 4:5.4.2-0ubuntu1
  •  kwin-addons 4:5.4.2-0ubuntu1
  •  kwin-common 4:5.4.2-0ubuntu1
  •  kwin-data 4:5.4.2-0ubuntu1
  •  kwin-style-breeze 4:5.4.2-0ubuntu2
  •  kwin-x11 4:5.4.2-0ubuntu1
  •  kwrited 4:5.4.2-0ubuntu1
  •  language-pack-en 1:15.10+20151016
  •  language-pack-en-base 1:15.10+20151016
  •  language-pack-kde-en 1:14.04+20140305.0ubuntu1
  •  language-selector-common 0.151
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-3
  •  libaa1:amd64 1.4p5-43
  •  libaacs0:amd64 0.8.1-1
  •  libabw-0.1-1v5 0.1.1-2ubuntu1
  •  libaccounts-glib0:amd64 1.18+15.04.20150116-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.13+14.10.20140819.1-0ubuntu4~gcc5.1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu5
  •  libacl1:amd64 2.2.52-2
  •  libaio1:amd64 0.3.110-1
  •  libakonadi-kde4 4:4.14.10-1ubuntu2
  •  libakonadi-kmime4 4:4.14.10-1ubuntu2
  •  libakonadiprotocolinternals1 1.13.0-8ubuntu1
  •  libalgorithm-c3-perl 0.09-1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1:amd64 2.10-0ubuntu6
  •  libapparmor-perl 2.10-0ubuntu6
  •  libapt-inst1.7:amd64 1.0.10.2ubuntu1
  •  libapt-pkg4.16:amd64 1.0.10.2ubuntu1
  •  libapt-pkg-perl 0.1.29build4
  •  libarchive13:amd64 3.1.2-11build1
  •  libarchive-extract-perl 0.76-1
  •  libarchive-zip-perl 1.49-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libasound2:amd64 1.0.29-0ubuntu1
  •  libasound2-data 1.0.29-0ubuntu1
  •  libasound2-plugins:amd64 1.0.29-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3
  •  libasprintf0v5:amd64 0.19.4-1ubuntu3
  •  libasprintf-dev:amd64 0.19.4-1ubuntu3
  •  libassuan0:amd64 2.2.1-1
  •  libasyncns0:amd64 0.8-5build1
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.16.0-2build1
  •  libatk1.0-data 2.16.0-2build1
  •  libatk-bridge2.0-0:amd64 2.16.0-1ubuntu1
  •  libatk-wrapper-java 0.33.3-3
  •  libatk-wrapper-java-jni:amd64 0.33.3-3
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatspi2.0-0:amd64 2.16.0-1ubuntu1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1:amd64 1:2.4.2-1ubuntu1
  •  libaudit-common 1:2.4.2-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-4ubuntu4
  •  libavahi-common3:amd64 0.6.31-4ubuntu4
  •  libavahi-common-data:amd64 0.6.31-4ubuntu4
  •  libavahi-core7:amd64 0.6.31-4ubuntu4
  •  libavahi-glib1:amd64 0.6.31-4ubuntu4
  •  libavahi-gobject0:amd64 0.6.31-4ubuntu4
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec-ffmpeg56:amd64 7:2.7.2-1build1
  •  libavformat-ffmpeg56:amd64 7:2.7.2-1build1
  •  libavutil-ffmpeg54:amd64 7:2.7.2-1build1
  •  libbabeltrace1:amd64 1.2.4-1
  •  libbabeltrace-ctf1:amd64 1.2.4-1
  •  libbaloocore4 4:4.14.3-0ubuntu5
  •  libbaloofiles4 4:4.14.3-0ubuntu5
  •  libbalooxapian4 4:4.14.3-0ubuntu5
  •  libbareword-filehandles-perl 0.003-1build2
  •  libbdplus0:amd64 0.1.2-1
  •  libb-hooks-endofscope-perl 0.15-1
  •  libb-hooks-op-check-perl 0.19-2build1
  •  libbind9-90 1:9.9.5.dfsg-11ubuntu1
  •  libblkid1:amd64 2.26.2-6ubuntu3
  •  libbluetooth3:amd64 5.35-0ubuntu2
  •  libbluray1:amd64 1:0.8.1-1
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-thread1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libbsd0:amd64 0.7.0-2
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.21-0ubuntu4
  •  libc6-dbg:amd64 2.21-0ubuntu4
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.1
  •  libcairo2:amd64 1.14.2-2ubuntu2
  •  libcairo-gobject2:amd64 1.14.2-2ubuntu2
  •  libcalendarsupport5 4:15.08.2-0ubuntu1
  •  libcanberra0:amd64 0.30-2ubuntu2
  •  libcanberra-pulse:amd64 0.30-2ubuntu2
  •  libcap2:amd64 1:2.24-9
  •  libcap2-bin 1:2.24-9
  •  libcap-ng0:amd64 0.7.6-1
  •  libc-bin 2.21-0ubuntu4
  •  libcc1-0:amd64 5.2.1-22ubuntu2
  •  libcdio13 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1v5 0.1.1-2ubuntu1
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.21-1
  •  libchm1 2:0.40a-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.28-1
  •  libclass-c3-xs-perl 0.13-2build1
  •  libclass-method-modifiers-perl 2.11-1
  •  libclass-xsaccessor-perl 1.19-2build3
  •  libcln6 1.3.4-1
  •  libclone-perl 0.38-1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1
  •  libcmis-0.5-5v5 0.5.0-3ubuntu1
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord2:amd64 1.2.11-0ubuntu2
  •  libcolorhug2:amd64 1.2.11-0ubuntu2
  •  libcomerr2:amd64 1.42.12-1ubuntu2
  •  libcpan-changes-perl 0.400002-1
  •  libcpan-meta-perl 2.150005-1
  •  libcrack2:amd64 2.9.2-1build1
  •  libcroco3:amd64 0.6.8-3
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11build1
  •  libcups2:amd64 2.1.0-4ubuntu3
  •  libcupscgi1:amd64 2.1.0-4ubuntu3
  •  libcupsfilters1:amd64 1.0.76-1
  •  libcupsimage2:amd64 2.1.0-4ubuntu3
  •  libcupsmime1:amd64 2.1.0-4ubuntu3
  •  libcupsppdc1:amd64 2.1.0-4ubuntu3
  •  libcurl3:amd64 7.43.0-1ubuntu2
  •  libcurl3-gnutls:amd64 7.43.0-1ubuntu2
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-perl-perl 0.002009-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.9-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.0-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.104-1build1
  •  libdbusmenu-glib4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+15.10.20150604-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+15.10.20150604-0ubuntu1
  •  libdconf1:amd64 0.24.0-2
  •  libdebconfclient0:amd64 0.192ubuntu1
  •  libdebconf-kde1:amd64 1.0.2-0ubuntu1
  •  libdebian-installer4:amd64 0.99ubuntu1
  •  libdevel-caller-perl 2.06-1build2
  •  libdevel-globaldestruction-perl 0.13-1
  •  libdevel-lexalias-perl 0.05-1build2
  •  libdevmapper1.02.1:amd64 2:1.02.99-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.99-1ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-3
  •  libdjvulibre-text 3.5.27.1-3
  •  libdlrestrictions1 0.15.19ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns100 1:9.9.5.dfsg-11ubuntu1
  •  libdns-export100 1:9.9.5.dfsg-11ubuntu1
  •  libdolphinvcs5:amd64 4:15.08.2-0ubuntu1
  •  libdouble-conversion1v5:amd64 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.2ubuntu5
  •  libdrm2:amd64 2.4.64-1
  •  libdrm-amdgpu1:amd64 2.4.64-1
  •  libdrm-intel1:amd64 2.4.64-1
  •  libdrm-nouveau2:amd64 2.4.64-1
  •  libdrm-radeon1:amd64 2.4.64-1
  •  libdv4:amd64 1.0.0-6
  •  libdvdnav4:amd64 5.0.1-4
  •  libdvdread4:amd64 5.0.0-1ubuntu1
  •  libe-book-0.1-1 0.1.2-2build1
  •  libecryptfs1 108-0ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu1
  •  libegl1-mesa:amd64 11.0.2-1ubuntu4
  •  libelf1:amd64 0.163-4ubuntu1
  •  libemail-valid-perl 1.196-1
  •  libenchant1c2a:amd64 1.6.0-10.1build1
  •  libencode-locale-perl 1.03-1
  •  libeot0 0.01-3
  •  libepoxy0 1.2-1
  •  libepub0 0.2.2-4build1
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1 0.1.3-1ubuntu5
  •  libevdev2:amd64 1.4.3+dfsg-1ubuntu1
  •  libeventviews5 4:15.08.2-0ubuntu1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-1ubuntu1
  •  libexpat1:amd64 2.1.0-7
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-1ubuntu2
  •  libexttextcat-data 3.4.4-1ubuntu2
  •  libfakekey0:amd64 0.1-8.1
  •  libfam0 2.7.0-17.1
  •  libfarstream-0.2-5:amd64 0.2.7-0ubuntu1
  •  libfcgi-perl 0.77-1
  •  libfcitx-config4:amd64 1:4.2.9-3
  •  libfcitx-core0:amd64 1:4.2.9-3
  •  libfcitx-gclient0:amd64 1:4.2.9-3
  •  libfcitx-qt0:amd64 1:4.2.9-3
  •  libfcitx-qt5-1:amd64 1.0.1-0ubuntu2
  •  libfcitx-utils0:amd64 1:4.2.9-3
  •  libfdisk1:amd64 2.26.2-6ubuntu3
  •  libffi6:amd64 3.2.1-3
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.12-1
  •  libfile-fcntllock-perl 0.22-2ubuntu1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-slurp-perl 9999.19-4
  •  libflac++6v5:amd64 1.3.1-4
  •  libflac8:amd64 1.3.1-4
  •  libfollowupreminder5 4:15.08.2-0ubuntu1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.1-0ubuntu6
  •  libfontembed1:amd64 1.0.76-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreetype6:amd64 2.5.2-4ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.4-1ubuntu1
  •  libgbm1:amd64 11.0.2-1ubuntu4
  •  libgcc1:amd64 1:5.2.1-22ubuntu2
  •  libgck-1-0:amd64 3.16.0-1ubuntu2
  •  libgconf-2-4:amd64 3.2.6-3ubuntu5
  •  libgcr-3-common 3.16.0-1ubuntu2
  •  libgcr-base-3-1:amd64 3.16.0-1ubuntu2
  •  libgcr-ui-3-1:amd64 3.16.0-1ubuntu2
  •  libgcrypt20:amd64 1.6.3-2ubuntu1
  •  libgd3:amd64 2.1.1-4build1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.32.1-1
  •  libgdk-pixbuf2.0-common 2.32.1-1
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeoip1:amd64 1.6.6-1
  •  libgetopt-long-descriptive-perl 0.099-1
  •  libgettextpo0:amd64 0.19.4-1ubuntu3
  •  libgettextpo-dev:amd64 0.19.4-1ubuntu3
  •  libgif4:amd64 4.1.6-11
  •  libgirepository-1.0-1:amd64 1.44.0-1
  •  libgit2-22:amd64 0.22.2-2
  •  libgl1-mesa-dri:amd64 11.0.2-1ubuntu4
  •  libgl1-mesa-glx:amd64 11.0.2-1ubuntu4
  •  libglapi-mesa:amd64 11.0.2-1ubuntu4
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.46.1-1
  •  libglib2.0-bin 2.46.1-1
  •  libglib2.0-data 2.46.1-1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgme0:amd64 0.5.5-2.1
  •  libgmp10:amd64 2:6.0.0+dfsg-7
  •  libgnomevfs2-0:amd64 1:2.24.4-6ubuntu2
  •  libgnomevfs2-common 1:2.24.4-6ubuntu2
  •  libgnutls-deb0-28:amd64 3.3.15-5ubuntu2
  •  libgnutls-openssl27:amd64 3.3.15-5ubuntu2
  •  libgomp1:amd64 5.2.1-22ubuntu2
  •  libgpg-error0:amd64 1.19-2
  •  libgpgme11:amd64 1.5.5-3ubuntu1
  •  libgphoto2-6:amd64 2.5.8-1
  •  libgphoto2-l10n 2.5.8-1
  •  libgphoto2-port12:amd64 2.5.8-1
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-4ubuntu6
  •  libgpod-common 0.8.3-4ubuntu6
  •  libgps21:amd64 3.11-3
  •  libgrantlee-templates5 5.0.0-0ubuntu4
  •  libgrantlee-textdocument5 5.0.0-0ubuntu4
  •  libgraphite2-3:amd64 1.2.4-3ubuntu1
  •  libgs9 9.16~dfsg~0-0ubuntu3
  •  libgs9-common 9.16~dfsg~0-0ubuntu3
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-2
  •  libgssdp-1.0-3 0.14.11-1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5ubuntu1
  •  libgstreamer1.0-0:amd64 1.6.0-1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.6.0-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.6.0-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.28-1ubuntu1
  •  libgtk2.0-bin 2.24.28-1ubuntu1
  •  libgtk2.0-common 2.24.28-1ubuntu1
  •  libgtk-3-0:amd64 3.16.7-0ubuntu3
  •  libgtk-3-bin 3.16.7-0ubuntu3
  •  libgtk-3-common 3.16.7-0ubuntu3
  •  libgudev-1.0-0:amd64 1:230-2
  •  libgupnp-1.0-4 0.20.14-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.6-1
  •  libgutenprint2 5.2.11~pre1-1
  •  libharfbuzz0b:amd64 1.0.1-1build2
  •  libharfbuzz-icu0:amd64 1.0.1-1build2
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libheimntlm0-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libhogweed4:amd64 3.1.1-4
  •  libhpmud0 3.15.7-0ubuntu4
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-3ubuntu1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.3-0:amd64 1.3.3-3ubuntu3
  •  libhunspell-1.3-0v5:amd64 1.3.3-3ubuntu3
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libhyphen0 2.8.8-2
  •  libibus-1.0-5:amd64 1.5.10-1ubuntu1
  •  libibus-qt1 1.3.2-2build1
  •  libical1a 1.0.1-0ubuntu1
  •  libice6:amd64 2:1.0.9-1
  •  libicu55:amd64 55.1-4ubuntu1
  •  libidn11:amd64 1.28-1ubuntu2
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-11
  •  libilmbase12:amd64 2.2.0-5
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1build1
  •  libimport-into-perl 1.002004-1
  •  libincidenceeditorsng5 4:15.08.2-0ubuntu1
  •  libindirect-perl 0.35-1
  •  libinput10:amd64 1.0.1-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1build5
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.019-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.110-5
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-2
  •  libirs-export91 1:9.9.5.dfsg-11ubuntu1
  •  libisc95 1:9.9.5.dfsg-11ubuntu1
  •  libisccc90 1:9.9.5.dfsg-11ubuntu1
  •  libisccfg90 1:9.9.5.dfsg-11ubuntu1
  •  libisccfg-export90 1:9.9.5.dfsg-11ubuntu1
  •  libisc-export95 1:9.9.5.dfsg-11ubuntu1
  •  libisl13:amd64 0.14-2
  •  libiso9660-8 0.83-4.2
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-3ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2.4
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.9-2ubuntu2
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.12-2
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjs-jquery 1.7.2+dfsg-3ubuntu2
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.0.4-2
  •  libjson-glib-1.0-common 1.0.4-2
  •  libjs-prototype 1.7.1-3
  •  libjs-scriptaculous 1.9.0-2
  •  libjs-underscore 1.7.0~dfsg-1ubuntu1
  •  libk3b6 2.0.3-0ubuntu3
  •  libk3b6-extracodecs 2.0.3-0ubuntu3
  •  libk5crypto3:amd64 1.13.2+dfsg-2
  •  libkabc4 4:4.14.10-1ubuntu2
  •  libkaccounts1:amd64 4:15.08.2-0ubuntu1
  •  libkactivities6 4:4.13.3-0ubuntu6
  •  libkatepartinterfaces4 4:4.14.3-0ubuntu4
  •  libkcalcore4 4:4.14.10-1ubuntu2
  •  libkcddb4 4:15.08.2-0ubuntu1
  •  libkcmutils4 4:4.14.13-0ubuntu1
  •  libkcompactdisc4 4:15.08.2-0ubuntu1
  •  libkde3support4 4:4.14.13-0ubuntu1
  •  libkdeclarative5 4:4.14.13-0ubuntu1
  •  libkdecorations2-5v5 4:5.4.2-0ubuntu1
  •  libkdecorations2private5v5 4:5.4.2-0ubuntu1
  •  libkdecore5 4:4.14.13-0ubuntu1
  •  libkdepim5 4:15.08.2-0ubuntu1
  •  libkdepimdbusinterfaces5 4:15.08.2-0ubuntu1
  •  libkdesu5 4:4.14.13-0ubuntu1
  •  libkdeui5 4:4.14.13-0ubuntu1
  •  libkdewebkit5 4:4.14.13-0ubuntu1
  •  libkdgantt2-1 4:15.08.2-0ubuntu1
  •  libkdnssd4 4:4.14.13-0ubuntu1
  •  libkemoticons4 4:4.14.13-0ubuntu1
  •  libkexiv2-11v5 4:15.08.2-0ubuntu1
  •  libkexiv2-data 4:15.08.2-0ubuntu1
  •  libkeyutils1:amd64 1.5.9-5ubuntu1
  •  libkf5activities5:amd64 5.15.0-0ubuntu1
  •  libkf5activitiesexperimentalstats1 4:5.4.2-0ubuntu2
  •  libkf5akonadiagentbase5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadicalendar5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadicontact5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadicore5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadimime5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadinotes5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadiprivate5 4:15.08.2-0ubuntu1
  •  libkf5akonadisearchpim5:amd64 4:15.08.2-0ubuntu1
  •  libkf5akonadiwidgets5:amd64 4:15.08.2-0ubuntu1
  •  libkf5alarmcalendar5:amd64 4:15.08.2-0ubuntu1
  •  libkf5archive5:amd64 5.15.0-0ubuntu1
  •  libkf5attica5:amd64 5.15.0-0ubuntu1
  •  libkf5auth5:amd64 5.15.0-0ubuntu1
  •  libkf5auth-data 5.15.0-0ubuntu1
  •  libkf5baloo5 5.15.0a-0ubuntu1
  •  libkf5balooengine5 5.15.0a-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:15.08.2-0ubuntu1
  •  libkf5baloowidgets-bin 4:15.08.2-0ubuntu1
  •  libkf5bluezqt6:amd64 5.15.0-0ubuntu1
  •  libkf5bluezqt-data 5.15.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.15.0-0ubuntu1
  •  libkf5bookmarks-data 5.15.0-0ubuntu1
  •  libkf5calendarcore5:amd64 4:15.08.2-0ubuntu1
  •  libkf5calendarutils5:amd64 4:15.08.2-0ubuntu1
  •  libkf5codecs5:amd64 5.15.0-0ubuntu1
  •  libkf5codecs-data 5.15.0-0ubuntu1
  •  libkf5completion5:amd64 5.15.0-0ubuntu1
  •  libkf5completion-data 5.15.0-0ubuntu1
  •  libkf5config-bin 5.15.0-0ubuntu1
  •  libkf5configcore5:amd64 5.15.0-0ubuntu1
  •  libkf5config-data 5.15.0-0ubuntu1
  •  libkf5configgui5:amd64 5.15.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.15.0-0ubuntu1
  •  libkf5configwidgets-data 5.15.0-0ubuntu1
  •  libkf5contacts5:amd64 4:15.08.2-0ubuntu1
  •  libkf5contacts-data 4:15.08.2-0ubuntu1
  •  libkf5coreaddons5:amd64 5.15.0-0ubuntu1
  •  libkf5coreaddons-data 5.15.0-0ubuntu1
  •  libkf5crash5:amd64 5.15.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.15.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.15.0-0ubuntu1
  •  libkf5dbusaddons-data 5.15.0-0ubuntu1
  •  libkf5declarative5:amd64 5.15.0-0ubuntu1
  •  libkf5declarative-data 5.15.0-0ubuntu1
  •  libkf5dnssd5:amd64 5.15.0-0ubuntu1
  •  libkf5dnssd-data 5.15.0-0ubuntu1
  •  libkf5emoticons5:amd64 5.15.0-0ubuntu1
  •  libkf5emoticons-bin 5.15.0-0ubuntu1
  •  libkf5emoticons-data 5.15.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.15.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.15.0-0ubuntu1
  •  libkf5filemetadata-data 5.15.0-0ubuntu1
  •  libkf5gapicalendar5:amd64 5.0.0-0ubuntu3
  •  libkf5gapicontacts5:amd64 5.0.0-0ubuntu3
  •  libkf5gapicore5:amd64 5.0.0-0ubuntu3
  •  libkf5gapi-data 5.0.0-0ubuntu3
  •  libkf5gapidrive5:amd64 5.0.0-0ubuntu3
  •  libkf5gapitasks5:amd64 5.0.0-0ubuntu3
  •  libkf5globalaccel5:amd64 5.15.0-0ubuntu1
  •  libkf5globalaccel-bin 5.15.0-0ubuntu1
  •  libkf5globalaccel-data 5.15.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.15.0-0ubuntu1
  •  libkf5gpgmepp5:amd64 15.08.2-0ubuntu1
  •  libkf5guiaddons5:amd64 5.15.0-0ubuntu1
  •  libkf5holidays5:amd64 15.08.2-0ubuntu1
  •  libkf5holidays-data 15.08.2-0ubuntu1
  •  libkf5i18n5:amd64 5.15.0-0ubuntu1
  •  libkf5i18n-data 5.15.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.15.0-0ubuntu1
  •  libkf5iconthemes-bin 5.15.0-0ubuntu1
  •  libkf5iconthemes-data 5.15.0-0ubuntu1
  •  libkf5identitymanagement5:amd64 15.08.2-0ubuntu1
  •  libkf5idletime5:amd64 5.15.0-0ubuntu1
  •  libkf5imap5:amd64 15.08.2-0ubuntu1
  •  libkf5itemmodels5:amd64 5.15.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.15.0-0ubuntu1
  •  libkf5itemviews-data 5.15.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.15.0-0ubuntu1
  •  libkf5jobwidgets-data 5.15.0-0ubuntu1
  •  libkf5js5:amd64 5.15.0-0ubuntu1
  •  libkf5jsembed5:amd64 5.15.0-0ubuntu1
  •  libkf5jsembed-data 5.15.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.15.0-0ubuntu1
  •  libkf5kcmutils-data 5.15.0-0ubuntu1
  •  libkf5kdelibs4support5:amd64 5.15.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.15.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.15.0-0ubuntu1
  •  libkf5khtml5:amd64 5.15.0-0ubuntu1
  •  libkf5khtml-bin 5.15.0-0ubuntu1
  •  libkf5khtml-data 5.15.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.15.0-0ubuntu2
  •  libkf5kiofilewidgets5:amd64 5.15.0-0ubuntu2
  •  libkf5kiontlm5:amd64 5.15.0-0ubuntu2
  •  libkf5kiowidgets5:amd64 5.15.0-0ubuntu2
  •  libkf5kontactinterface5:amd64 15.08.2-0ubuntu1
  •  libkf5kontactinterface-data 15.08.2-0ubuntu1
  •  libkf5krosscore5:amd64 5.15.0-0ubuntu1
  •  libkf5krossui5:amd64 5.15.0-0ubuntu1
  •  libkf5ldap5:amd64 15.08.2-0ubuntu1
  •  libkf5mailtransport5:amd64 15.08.2-0ubuntu1
  •  libkf5mailtransport-data 15.08.2-0ubuntu1
  •  libkf5mbox5:amd64 15.08.2-0ubuntu1
  •  libkf5mime5:amd64 15.08.2-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.15.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.15.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.15.0-0ubuntu1
  •  libkf5newstuff-data 5.15.0-0ubuntu1
  •  libkf5notifications5:amd64 5.15.0-0ubuntu1
  •  libkf5notifications-data 5.15.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.15.0-0ubuntu1
  •  libkf5notifyconfig-data 5.15.0-0ubuntu1
  •  libkf5package5:amd64 5.15.0-0ubuntu1
  •  libkf5package-data 5.15.0-0ubuntu1
  •  libkf5parts5:amd64 5.15.0-0ubuntu1
  •  libkf5parts-data 5.15.0-0ubuntu1
  •  libkf5parts-plugins 5.15.0-0ubuntu1
  •  libkf5people5:amd64 5.15.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.15.0-0ubuntu1
  •  libkf5people-data 5.15.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.15.0-0ubuntu1
  •  libkf5pimtextedit5:amd64 15.08.2-0ubuntu1
  •  libkf5plasma5:amd64 5.15.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.15.0-0ubuntu1
  •  libkf5prison1:amd64 1.2~git20150223-0ubuntu2
  •  libkf5pty5:amd64 5.15.0-0ubuntu1
  •  libkf5pty-data 5.15.0-0ubuntu1
  •  libkf5qgpgme5 15.08.2-0ubuntu1
  •  libkf5quickaddons5:amd64 5.15.0-0ubuntu1
  •  libkf5runner5:amd64 5.15.0-0ubuntu1
  •  libkf5screen6 4:5.4.2-0ubuntu1
  •  libkf5service5:amd64 5.15.0-0ubuntu1
  •  libkf5service-bin 5.15.0-0ubuntu1
  •  libkf5service-data 5.15.0-0ubuntu1
  •  libkf5solid5:amd64 5.15.0-0ubuntu1
  •  libkf5solid5-data 5.15.0-0ubuntu1
  •  libkf5sonnet5-data 5.15.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.15.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.15.0-0ubuntu1
  •  libkf5style5:amd64 5.15.0-0ubuntu1
  •  libkf5su5:amd64 5.15.0-0ubuntu1
  •  libkf5su-bin 5.15.0-0ubuntu1
  •  libkf5su-data 5.15.0-0ubuntu1
  •  libkf5syndication5:amd64 15.08.2-0ubuntu1
  •  libkf5sysguard-bin 4:5.4.2-0ubuntu2
  •  libkf5sysguard-data 4:5.4.2-0ubuntu2
  •  libkf5texteditor5:amd64 5.15.0-0ubuntu1
  •  libkf5texteditor5-libjs-underscore 5.15.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.15.0-0ubuntu1
  •  libkf5textwidgets-data 5.15.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.15.0-0ubuntu1
  •  libkf5tnef5:amd64 4:15.08.2-0ubuntu1
  •  libkf5unitconversion5:amd64 5.15.0-0ubuntu1
  •  libkf5unitconversion-data 5.15.0-0ubuntu1
  •  libkf5wallet5:amd64 5.15.0-0ubuntu2
  •  libkf5wallet-bin 5.15.0-0ubuntu2
  •  libkf5wallet-data 5.15.0-0ubuntu2
  •  libkf5waylandclient5:amd64 4:5.4.2-0ubuntu1
  •  libkf5waylandserver5:amd64 4:5.4.2-0ubuntu1
  •  libkf5webkit5:amd64 5.15.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.15.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.15.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.15.0-0ubuntu1
  •  libkf5windowsystem-data 5.15.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.15.0-0ubuntu1
  •  libkf5xmlgui-bin 5.15.0-0ubuntu1
  •  libkf5xmlgui-data 5.15.0-0ubuntu1
  •  libkf5xmlrpcclient5:amd64 5.15.0-0ubuntu1
  •  libkf5xmlrpcclient-data 5.15.0-0ubuntu1
  •  libkfile4 4:4.14.13-0ubuntu1
  •  libkfilemetadata4 4:4.14.2-0ubuntu2
  •  libkfontinst5 4:5.4.2-0ubuntu2
  •  libkfontinstui5 4:5.4.2-0ubuntu2
  •  libkhtml5 4:4.14.13-0ubuntu1
  •  libkidletime4 4:4.14.13-0ubuntu1
  •  libkio5 4:4.14.13-0ubuntu1
  •  libkipi11 4:15.08.2-0ubuntu1
  •  libkipi-data 4:15.08.2-0ubuntu1
  •  libkjsapi4 4:4.14.13-0ubuntu1
  •  libkjsembed4 4:4.14.13-0ubuntu1
  •  libkldap4 4:4.14.10-1ubuntu2
  •  libkleo5 4:15.08.2-0ubuntu1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmanagesieve5 4:15.08.2-0ubuntu1
  •  libkmediaplayer4 4:4.14.13-0ubuntu1
  •  libkmime4 4:4.14.10-1ubuntu2
  •  libkmod2:amd64 21-1ubuntu1
  •  libknewstuff2-4 4:4.14.13-0ubuntu1
  •  libknewstuff3-4 4:4.14.13-0ubuntu1
  •  libknotifyconfig4 4:4.14.13-0ubuntu1
  •  libkntlm4 4:4.14.13-0ubuntu1
  •  libkolab1 1.0.0-0ubuntu1
  •  libkolabxml1v5 1.1.1-3
  •  libkonq5-templates 4:15.08.2-0ubuntu1
  •  libkonq-common 4:15.08.2-0ubuntu1
  •  libkparts4 4:4.14.13-0ubuntu1
  •  libkpgp5 4:15.08.2-0ubuntu1
  •  libkpimutils4 4:4.14.10-1ubuntu2
  •  libkprintutils4 4:4.14.13-0ubuntu1
  •  libkpty4 4:4.14.13-0ubuntu1
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libkrb5-3:amd64 1.13.2+dfsg-2
  •  libkrb5support0:amd64 1.13.2+dfsg-2
  •  libkresources4 4:4.14.10-1ubuntu2
  •  libkrosscore4 4:4.14.13-0ubuntu1
  •  libksane0 4:15.08.2-0ubuntu1
  •  libksane-data 4:15.08.2-0ubuntu1
  •  libksba8:amd64 1.3.3-1
  •  libksgrd7 4:5.4.2-0ubuntu2
  •  libksieve5 4:15.08.2-0ubuntu1
  •  libksieveui5 4:15.08.2-0ubuntu1
  •  libksignalplotter7 4:5.4.2-0ubuntu2
  •  libktexteditor4 4:4.14.13-0ubuntu1
  •  libktorrent5 1.3.1-5
  •  libktorrent-l10n 1.3.1-5
  •  libktpcommoninternals9 4:15.08.2-0ubuntu1
  •  libktplogger9 4:15.08.2-0ubuntu1
  •  libktpmodels9 4:15.08.2-0ubuntu1
  •  libktpotr9 4:15.08.2-0ubuntu1
  •  libktpwidgets9 4:15.08.2-0ubuntu1
  •  libkubuntu1 15.04ubuntu2
  •  libkwalletbackend5-5:amd64 5.15.0-0ubuntu2
  •  libkwin4-effect-builtins1 4:5.4.2-0ubuntu1
  •  libkwineffects6 4:5.4.2-0ubuntu1
  •  libkwinglutils6 4:5.4.2-0ubuntu1
  •  libkwinxrenderutils6 4:5.4.2-0ubuntu1
  •  libkworkspace5-5 4:5.4.2-0ubuntu1
  •  libkxmlrpcclient4 4:4.14.10-1ubuntu2
  •  liblangtag1 0.5.1-3
  •  liblangtag-common 0.5.1-3
  •  liblastfm1:amd64 1.0.8-3
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  liblcms2-utils 2.6-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.41+dfsg-1ubuntu2
  •  libldb1:amd64 2:1.1.20-2
  •  liblexical-sealrequirehints-perl 0.009-1
  •  liblist-moreutils-perl 0.413-1
  •  libllvm3.6v5:amd64 1:3.6.2-1
  •  liblmdb0:amd64 0.9.15-1
  •  liblocale-gettext-perl 1.05-9
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  libloudmouth1-0 1.4.3-12.1
  •  libltdl7:amd64 2.4.2-1.11
  •  liblua5.2-0:amd64 5.2.4-1
  •  liblvm2cmd2.02:amd64 2.02.122-1ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-11ubuntu1
  •  liblz4-1:amd64 0.0~r131-1
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.22+15-2ubuntu1
  •  libmailcommon5 4:15.08.2-0ubuntu1
  •  libmailimporter5 4:15.08.2-0ubuntu1
  •  libmailtools-perl 2.13-1
  •  libmbim-glib4:amd64 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1 1.0.2-5
  •  libmessagecomposer5 4:15.08.2-0ubuntu1
  •  libmessagecore5 4:15.08.2-0ubuntu1
  •  libmessagelist5 4:15.08.2-0ubuntu1
  •  libmessageviewer5 4:15.08.2-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmirclient9:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmircommon5:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmirprotobuf3:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmission-control-plugins0 1:5.16.3-1ubuntu4
  •  libmm-glib0:amd64 1.4.10-1ubuntu2
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmodule-build-perl 0.421400-1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-pluggable-perl 5.1-2
  •  libmodule-runtime-perl 0.014-2
  •  libmodule-signature-perl 0.79-1
  •  libmoo-perl 2.000001-3
  •  libmoox-handlesvia-perl 0.001008-2
  •  libmount1:amd64 2.26.2-6ubuntu3
  •  libmp3lame0:amd64 3.99.5+repack1-9
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1build1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpfr4:amd64 3.1.3-1
  •  libmro-compat-perl 0.12-1
  •  libmspub-0.1-1 0.1.2-2build1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.9-3ubuntu1
  •  libmtp-common 1.1.9-3ubuntu1
  •  libmtp-runtime 1.1.9-3ubuntu1
  •  libmultidimensional-perl 0.010-1build2
  •  libmuon 4:5.4.2-0ubuntu1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5
  •  libmwaw-0.3-3v5 0.3.5-1ubuntu1
  •  libmygpo-qt1 1.0.7-0ubuntu2
  •  libmysqlclient18:amd64 5.6.25-0ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnamespace-autoclean-perl 0.20-1
  •  libnamespace-clean-perl 0.25-1
  •  libncurses5:amd64 5.9+20150516-2ubuntu1
  •  libncursesw5:amd64 5.9+20150516-2ubuntu1
  •  libndp0:amd64 1.4-2
  •  libneon27-gnutls 0.30.1-1
  •  libnet-dbus-perl 1.1.0-3
  •  libnet-dns-perl 0.81-2
  •  libnet-domain-tld-perl 1.73-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.70-1
  •  libnettle6:amd64 3.1.1-4
  •  libnewt0.52:amd64 0.52.18-1ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-0ubuntu2
  •  libnih1:amd64 1.0.3-4ubuntu27
  •  libnih-dbus1:amd64 1.0.3-4ubuntu27
  •  libnl-3-200:amd64 3.2.26-1
  •  libnl-genl-3-200:amd64 3.2.26-1
  •  libnl-route-3-200:amd64 3.2.26-1
  •  libnm0:amd64 1.0.4-0ubuntu5
  •  libnm-glib4:amd64 1.0.4-0ubuntu5
  •  libnm-glib-vpn1:amd64 1.0.4-0ubuntu5
  •  libnm-util2:amd64 1.0.4-0ubuntu5
  •  libnoteshared5 4:15.08.2-0ubuntu1
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnspr4:amd64 2:4.10.8-2ubuntu1
  •  libnss3-1d:amd64 2:3.19.2-1ubuntu1
  •  libnss3:amd64 2:3.19.2-1ubuntu1
  •  libnss3-nssdb 2:3.19.2-1ubuntu1
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1:amd64 1.0-7
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.10-1ubuntu6
  •  libodfgen-0.1-1v5 0.1.4-1ubuntu1
  •  libogg0:amd64 1.3.2-1
  •  libokularcore6 4:15.08.2-0ubuntu1
  •  libopenconnect5:amd64 7.06-2build1
  •  libopenexr22:amd64 2.2.0-1ubuntu3
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopenobex1 1.5-3
  •  libopus0:amd64 1.1-0ubuntu2
  •  liborc-0.4-0:amd64 1:0.4.24-1
  •  liborcus-0.10-0v5 0.9.2-3ubuntu3
  •  libotr5 4.1.0-2
  •  liboxygenstyle5-5 4:5.4.2-0ubuntu1
  •  liboxygenstyleconfig5-5 4:5.4.2-0ubuntu1
  •  libp11-kit0:amd64 0.23.1-3
  •  libp11-kit-gnome-keyring:amd64 3.16.0-4ubuntu2
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu6~gcc5.3
  •  libpackagekitqt5-0:amd64 0.9.5-2ubuntu1
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-2build1
  •  libpadwalker-perl 2.1-1
  •  libpagemaker-0.0-0 0.0.2-2ubuntu4
  •  libpam0g:amd64 1.1.8-3.1ubuntu3
  •  libpam-gnome-keyring:amd64 3.16.0-4ubuntu2
  •  libpam-modules:amd64 1.1.8-3.1ubuntu3
  •  libpam-modules-bin 1.1.8-3.1ubuntu3
  •  libpam-runtime 1.1.8-3.1ubuntu3
  •  libpam-systemd:amd64 225-1ubuntu9
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparams-classify-perl 0.013-5
  •  libparams-util-perl 1.07-2build1
  •  libparams-validate-perl 1.20-1
  •  libparse-debianchangelog-perl 1.2.0-5
  •  libparted2:amd64 3.2-7ubuntu1
  •  libparted-fs-resize0:amd64 3.2-7ubuntu1
  •  libpath-tiny-perl 0.072-1
  •  libpcap0.8:amd64 1.7.4-1
  •  libpci3:amd64 1:3.3.1-1ubuntu1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.35-7.1ubuntu1
  •  libpcre3:amd64 2:8.35-7.1ubuntu1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1
  •  libperl4-corelibs-perl 0.003-2
  •  libperl5.20 5.20.2-6
  •  libperlio-gzip-perl 0.18-3build1
  •  libphonon4:amd64 4:4.8.3-0ubuntu2
  •  libphonon4qt5-4:amd64 4:4.8.3-0ubuntu2
  •  libpimcommon5 4:15.08.2-0ubuntu1
  •  libpipeline1:amd64 1.4.1-1
  •  libpixman-1-0:amd64 0.32.6-3
  •  libplasma3 4:4.14.13-0ubuntu1
  •  libplasma-geolocation-interface5 4:5.4.2-0ubuntu1
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.0-0ubuntu9
  •  libpng12-0:amd64 1.2.51-0ubuntu3
  •  libpod-latex-perl 0.61-2
  •  libpod-markdown-perl 2.002000-1
  •  libpod-readme-perl 1.1.2-1
  •  libpolkit-agent-1-0:amd64 0.105-11ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-11ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-11ubuntu2
  •  libpolkit-qt-1-1 0.112.0-0ubuntu4
  •  libpolkit-qt5-1-1 0.112.0-0ubuntu4
  •  libpoppler52:amd64 0.33.0-0ubuntu3
  •  libpoppler-qt4-4:amd64 0.33.0-0ubuntu3
  •  libpoppler-qt5-1:amd64 0.33.0-0ubuntu3
  •  libpopt0:amd64 1.16-10
  •  libpowerdevilcore2 4:5.4.2-0ubuntu1
  •  libpowerdevilui5 4:5.4.2-0ubuntu1
  •  libpresage1:amd64 0.9.1-0ubuntu2
  •  libpresage-data 0.9.1-0ubuntu2
  •  libprocesscore7 4:5.4.2-0ubuntu2
  •  libprocessui7 4:5.4.2-0ubuntu2
  •  libprocps3:amd64 1:3.3.9-1ubuntu8
  •  libprotobuf-lite9v5:amd64 2.6.1-1.2
  •  libproxy1v5:amd64 0.4.11-4ubuntu3~gcc5.3
  •  libpth20:amd64 2.0.7-20
  •  libpulse0:amd64 1:6.0-0ubuntu13
  •  libpulsedsp:amd64 1:6.0-0ubuntu13
  •  libpulse-mainloop-glib0:amd64 1:6.0-0ubuntu13
  •  libpurple0 1:2.10.11-0ubuntu4
  •  libpurple-bin 1:2.10.11-0ubuntu4
  •  libpwquality1:amd64 1.2.3-1ubuntu2
  •  libpwquality-common 1.2.3-1ubuntu2
  •  libpython2.7:amd64 2.7.10-4ubuntu1
  •  libpython2.7-minimal:amd64 2.7.10-4ubuntu1
  •  libpython2.7-stdlib:amd64 2.7.10-4ubuntu1
  •  libpython3.4:amd64 3.4.3-9ubuntu1
  •  libpython3.4-minimal:amd64 3.4.3-9ubuntu1
  •  libpython3.4-stdlib:amd64 3.4.3-9ubuntu1
  •  libpython3.5:amd64 3.5.0-3
  •  libpython3.5-minimal:amd64 3.5.0-3
  •  libpython3.5-stdlib:amd64 3.5.0-3
  •  libpython3-stdlib:amd64 3.4.3-4ubuntu1
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqalculate5-data 0.9.7-9.1
  •  libqalculate5v5:amd64 0.9.7-9.1
  •  libqapt3 3.0.1-0ubuntu1.1
  •  libqapt3-runtime 3.0.1-0ubuntu1.1
  •  libqca2-plugin-ossl 2.1.0-0ubuntu10
  •  libqca2-plugins:amd64 2.1.0-0ubuntu10
  •  libqca2v5:amd64 2.1.0-0ubuntu10
  •  libqca-qt5-2:amd64 2.1.0.3-0ubuntu4
  •  libqca-qt5-2-plugins:amd64 2.1.0.3-0ubuntu4
  •  libqgsttools-p1:amd64 5.4.2-1ubuntu2
  •  libqimageblitz4 1:0.0.6-4build1
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqmobipocket1 4:15.08.2-0ubuntu1
  •  libqpdf13v5:amd64 5.1.3-2
  •  libqrencode3:amd64 3.4.3-1
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-declarative:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-designer:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-help:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-network:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-opengl:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-qt3support:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-script:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-scripttools:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-sql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-sql-mysql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-sql-sqlite:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-svg:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-test:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt5clucene5:amd64 5.4.2-3
  •  libqt5concurrent5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5core5a:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5dbus5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5designer5:amd64 5.4.2-3
  •  libqt5designercomponents5:amd64 5.4.2-3
  •  libqt5gui5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5help5:amd64 5.4.2-3
  •  libqt5multimedia5:amd64 5.4.2-1ubuntu2
  •  libqt5multimedia5-plugins:amd64 5.4.2-1ubuntu2
  •  libqt5multimediaquick-p5:amd64 5.4.2-1ubuntu2
  •  libqt5multimediawidgets5:amd64 5.4.2-1ubuntu2
  •  libqt5network5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5opengl5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5printsupport5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5qml5:amd64 5.4.2-1ubuntu6
  •  libqt5quick5:amd64 5.4.2-1ubuntu6
  •  libqt5quickwidgets5:amd64 5.4.2-1ubuntu6
  •  libqt5script5:amd64 5.4.2+dfsg-4
  •  libqt5sql5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5sql5-mysql:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5sql5-sqlite:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5svg5:amd64 5.4.2-2build1
  •  libqt5test5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5waylandclient5:amd64 5.4.2-3
  •  libqt5webkit5:amd64 5.4.2+dfsg-1ubuntu2.1
  •  libqt5widgets5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5x11extras5:amd64 5.4.2-2build1
  •  libqt5xml5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5xmlpatterns5:amd64 5.4.2-2build1
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtscript4-core:amd64 0.2.0-1
  •  libqtscript4-gui:amd64 0.2.0-1
  •  libqtscript4-network:amd64 0.2.0-1
  •  libqtscript4-sql:amd64 0.2.0-1
  •  libqtscript4-uitools:amd64 0.2.0-1
  •  libqtscript4-xml:amd64 0.2.0-1
  •  libqtwebkit4:amd64 2.3.2-0ubuntu10
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.1-1
  •  librdf0:amd64 1.0.17-1
  •  libreadline5:amd64 5.2+dfsg-3
  •  libreadline6:amd64 6.3-8ubuntu1
  •  libreoffice-avmedia-backend-gstreamer 1:5.0.2-0ubuntu1
  •  libreoffice-base 1:5.0.2-0ubuntu1
  •  libreoffice-base-core 1:5.0.2-0ubuntu1
  •  libreoffice-base-drivers 1:5.0.2-0ubuntu1
  •  libreoffice-calc 1:5.0.2-0ubuntu1
  •  libreoffice-common 1:5.0.2-0ubuntu1
  •  libreoffice-core 1:5.0.2-0ubuntu1
  •  libreoffice-draw 1:5.0.2-0ubuntu1
  •  libreoffice-impress 1:5.0.2-0ubuntu1
  •  libreoffice-java-common 1:5.0.2-0ubuntu1
  •  libreoffice-kde 1:5.0.2-0ubuntu1
  •  libreoffice-math 1:5.0.2-0ubuntu1
  •  libreoffice-pdfimport 1:5.0.2-0ubuntu1
  •  libreoffice-sdbc-firebird 1:5.0.2-0ubuntu1
  •  libreoffice-sdbc-hsqldb 1:5.0.2-0ubuntu1
  •  libreoffice-style-breeze 1:5.0.2-0ubuntu1
  •  libreoffice-style-galaxy 1:5.0.2-0ubuntu1
  •  libreoffice-style-oxygen 1:5.0.2-0ubuntu1
  •  libreoffice-writer 1:5.0.2-0ubuntu1
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.2-2ubuntu1
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  librole-tiny-perl 2.000001-2
  •  librsvg2-2:amd64 2.40.10-1
  •  librsvg2-common:amd64 2.40.10-1
  •  librtmp1:amd64 2.4+20150115.gita107cef-1build1
  •  libruby2.1:amd64 2.1.5-4ubuntu1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsane-hpaio 3.15.7-0ubuntu4
  •  libsasl2-2:amd64 2.1.26.dfsg1-14
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1build1
  •  libscim8v5:amd64 1.4.15-5
  •  libsctp1:amd64 1.0.16+dfsg-2
  •  libseccomp2:amd64 2.2.3-2ubuntu1
  •  libsecret-1-0:amd64 0.18.3-1
  •  libsecret-common 0.18.3-1
  •  libselinux1:amd64 2.3-2build1
  •  libsemanage1:amd64 2.3-1build2
  •  libsemanage-common 2.3-1build2
  •  libsendlater5 4:15.08.2-0ubuntu1
  •  libsensors4:amd64 1:3.4.0-2
  •  libsepol1:amd64 2.3-2
  •  libservlet3.0-java 7.0.64-1
  •  libsgutils2-2 1.40-0ubuntu1
  •  libshine3:amd64 3.1.0-2.1
  •  libshout3:amd64 2.3.1-3
  •  libsignon-extension1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libsignon-glib1:amd64 1.12+15.04.20150420.1-0ubuntu2
  •  libsignon-plugins-common1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libsignon-qt5-1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libslang2:amd64 2.3.0-2ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.26.2-6ubuntu3
  •  libsmbclient:amd64 2:4.1.17+dfsg-4ubuntu2
  •  libsndfile1:amd64 1.0.25-9.1
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu2
  •  libsnmp-base 5.7.3+dfsg-1ubuntu2
  •  libsocket6-perl 0.25-1build1
  •  libsoftware-license-perl 0.103010-4
  •  libsolid4 4:4.14.13-0ubuntu1
  •  libsoup2.4-1:amd64 2.50.0-2debian1
  •  libsoup-gnome2.4-1:amd64 2.50.0-2debian1
  •  libsoxr0:amd64 0.1.1-1
  •  libspectre1:amd64 0.2.7-2ubuntu3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.8.11.1-1
  •  libss2:amd64 1.42.12-1ubuntu2
  •  libssh2-1:amd64 1.5.0-2
  •  libssh-4:amd64 0.6.3-3ubuntu3
  •  libssh-gcrypt-4:amd64 0.6.3-3ubuntu3
  •  libssl1.0.0:amd64 1.0.2d-0ubuntu1
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 5.2.1-22ubuntu2
  •  libstoken1:amd64 0.90-1
  •  libstreamanalyzer0v5 0.7.8-1ubuntu5
  •  libstreams0v5 0.7.8-1ubuntu5
  •  libstrictures-perl 2.000001-2
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001011-1
  •  libsub-identify-perl 0.10-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.14-1
  •  libswresample-ffmpeg1:amd64 7:2.7.2-1build1
  •  libsyndication4 4:4.14.10-1ubuntu2
  •  libsystemd0:amd64 225-1ubuntu9
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtag-extras1 1.0.1-3build1
  •  libtalloc2:amd64 2.1.2-3
  •  libtaskmanager5 4:5.4.2-0ubuntu1
  •  libtasn1-6:amd64 4.5-2
  •  libtcl8.6:amd64 8.6.4+dfsg-2ubuntu1
  •  libtdb1:amd64 1.3.5-1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.1-1
  •  libtelepathy-logger-qt5:amd64 15.04.0-0ubuntu1
  •  libtelepathy-qt4-2:amd64 0.9.6~git1-0ubuntu1
  •  libtelepathy-qt5-0:amd64 0.9.6.1-0ubuntu3
  •  libtemplateparser5 4:15.08.2-0ubuntu1
  •  libterm-ui-perl 0.46-1
  •  libtevent0:amd64 0.9.24-1
  •  libtext-charwidth-perl 0.04-7build4
  •  libtext-iconv-perl 1.7-5build3
  •  libtext-levenshtein-perl 0.12-1
  •  libtext-soundex-perl 3.4-1build2
  •  libtext-template-perl 1.46-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.22-2
  •  libthai-data 0.1.22-2
  •  libtheora0:amd64 1.1.1+dfsg.1-7
  •  libthreadweaver4 4:4.14.13-0ubuntu1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.3-12.3ubuntu2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 5.9+20150516-2ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtk8.6:amd64 8.6.4+dfsg-2ubuntu1
  •  libtomcrypt0:amd64 1.17-7
  •  libtommath0 0.42.0-1.2
  •  libtry-tiny-perl 0.22-1
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtype-tiny-perl 1.000005-1
  •  libtype-tiny-xs-perl 0.012-1
  •  libudev1:amd64 225-1ubuntu9
  •  libudisks2-0:amd64 2.1.6-2ubuntu1
  •  libunicode-utf8-perl 0.60-1build1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libupower-glib3:amd64 0.99.3-1build2
  •  liburi-perl 1.69-1
  •  libusb-0.1-4:amd64 2:0.1.12-27
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusbmuxd2:amd64 1.0.9-1build1
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0 1.1.6-1
  •  libuuid1:amd64 2.26.2-6ubuntu3
  •  libv4l-0:amd64 1.6.3-1
  •  libv4lconvert0:amd64 1.6.3-1
  •  libva1:amd64 1.6.0-1
  •  libvariable-magic-perl 0.58-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1-1ubuntu1
  •  libvisio-0.1-1 0.1.3-1build1
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvncclient1:amd64 0.9.10+dfsg-3
  •  libvoikko1v5:amd64 3.7.1-1ubuntu1
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx2:amd64 1.4.0-4
  •  libwavpack1:amd64 4.75.0-1
  •  libwayland-client0:amd64 1.8.1-1
  •  libwayland-cursor0:amd64 1.8.1-1
  •  libwayland-egl1-mesa:amd64 11.0.2-1ubuntu4
  •  libwayland-server0:amd64 1.8.1-1
  •  libwbclient0:amd64 2:4.1.17+dfsg-4ubuntu2
  •  libweather-ion7 4:5.4.2-0ubuntu1
  •  libwebkitgtk-3.0-0:amd64 2.4.9-2ubuntu2
  •  libwebkitgtk-3.0-common 2.4.9-2ubuntu2
  •  libwebp5:amd64 0.4.3-1.3
  •  libwebpmux1:amd64 0.4.3-1.3
  •  libwebrtc-audio-processing-0:amd64 0.1-3ubuntu1~gcc5.1
  •  libwhoopsie0 0.2.49
  •  libwhoopsie-preferences0 0.18
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwpd-0.10-10:amd64 0.10.0-2ubuntu4
  •  libwpd-0.10-10v5:amd64 0.10.0-2ubuntu4
  •  libwpg-0.3-3 0.3.0-3build1
  •  libwps-0.4-4:amd64 0.4.0-2ubuntu5
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.13-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx264-146:amd64 2:0.146.2555+git0c21480-1
  •  libx265-59:amd64 1.7-4
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22v5 1.2.21-1.2
  •  libxatracker2:amd64 11.0.2-1ubuntu4
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11-0ubuntu1
  •  libxcb-composite0:amd64 1.11-0ubuntu1
  •  libxcb-cursor0:amd64 0.1.1-3ubuntu1
  •  libxcb-damage0:amd64 1.11-0ubuntu1
  •  libxcb-dpms0:amd64 1.11-0ubuntu1
  •  libxcb-dri2-0:amd64 1.11-0ubuntu1
  •  libxcb-dri3-0:amd64 1.11-0ubuntu1
  •  libxcb-glx0:amd64 1.11-0ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11-0ubuntu1
  •  libxcb-randr0:amd64 1.11-0ubuntu1
  •  libxcb-record0:amd64 1.11-0ubuntu1
  •  libxcb-render0:amd64 1.11-0ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11-0ubuntu1
  •  libxcb-shm0:amd64 1.11-0ubuntu1
  •  libxcb-sync1:amd64 1.11-0ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11-0ubuntu1
  •  libxcb-xkb1:amd64 1.11-0ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1
  •  libxerces-c3.1:amd64 3.1.1-5.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxml2:amd64 2.9.2+zdfsg1-4
  •  libxml2-utils 2.9.2+zdfsg1-4
  •  libxml-parser-perl 2.41-3
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-1ubuntu1
  •  libxmuu1:amd64 2:1.1.2-1ubuntu1
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-2build2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxtables10 1.4.21-2ubuntu2
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libzephyr4:amd64 3.1.2-1
  •  libzip4:amd64 1.0.1-0ubuntu1
  •  libzvbi0:amd64 0.2.35-9
  •  libzvbi-common 0.2.35-9
  •  lintian 2.5.36.1ubuntu2
  •  linux-firmware 1.149
  •  linux-generic 4.2.0.16.18
  •  linux-headers-4.2.0-16 4.2.0-16.19
  •  linux-headers-4.2.0-16-generic 4.2.0-16.19
  •  linux-headers-generic 4.2.0.16.18
  •  linux-image-4.2.0-16-generic 4.2.0-16.19
  •  linux-image-extra-4.2.0-16-generic 4.2.0-16.19
  •  linux-image-generic 4.2.0.16.18
  •  linux-signed-generic 4.2.0.16.18
  •  linux-signed-image-4.2.0-16-generic 4.2.0-16.19
  •  linux-signed-image-generic 4.2.0.16.18
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lksctp-tools 1.0.16+dfsg-2
  •  localechooser-data 2.65ubuntu3
  •  locales 2.13+git20120306-21
  •  login 1:4.1.5.1-1.1ubuntu7
  •  logrotate 3.8.7-2ubuntu2
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu8
  •  lsb-release 4.1+Debian11ubuntu8
  •  lshw 02.17-1.1ubuntu3
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu7
  •  lupin-casper 0.56
  •  lvm2 2.02.122-1ubuntu1
  •  make 4.0-8.2
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.4-1
  •  manpages 3.74-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-2
  •  memtest86+ 5.01-3ubuntu1
  •  milou 4:5.4.2-0ubuntu1
  •  mime-support 3.58ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.10-1ubuntu2
  •  mount 2.26.2-6ubuntu3
  •  mountall 2.54ubuntu1
  •  mscompress 0.4-3
  •  mtr-tiny 0.85-3
  •  multiarch-support 2.21-0ubuntu4
  •  muon-common 4:5.4.2-0ubuntu1
  •  muon-discover 4:5.4.2-0ubuntu1
  •  muon-notifier 4:5.4.2-0ubuntu1
  •  muon-updater 4:5.4.2-0ubuntu1
  •  mysql-client-core-5.6 5.6.25-0ubuntu1
  •  mysql-common 5.6.25-0ubuntu1
  •  mysql-server-core-5.6 5.6.25-0ubuntu1
  •  nano 2.4.2-1
  •  ncurses-base 5.9+20150516-2ubuntu1
  •  ncurses-bin 5.9+20150516-2ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  net-tools 1.60-26ubuntu1
  •  network-manager 1.0.4-0ubuntu5
  •  network-manager-pptp 0.9.10.0-1ubuntu1
  •  notification-daemon 3.18.0-1
  •  ntfs-3g 1:2014.2.15AR.3-3
  •  ntrack-module-libnl-0 016-1.3
  •  obex-data-server 0.4.6-0ubuntu2
  •  okular 4:15.08.2-0ubuntu1
  •  okular-extra-backends 4:15.08.2-0ubuntu1
  •  openjdk-7-jre:amd64 7u85-2.6.1-5
  •  openjdk-7-jre-headless:amd64 7u85-2.6.1-5
  •  openoffice.org-hyphenation 0.8
  •  openprinting-ppds 20150819-0ubuntu1
  •  openssh-client 1:6.9p1-2
  •  openssl 1.0.2d-0ubuntu1
  •  orion-gtk-theme 2.0.2-0ubuntu1
  •  os-prober 1.63ubuntu2
  •  oxygen-icon-theme 4:15.04.2-0ubuntu1
  •  oxygen-sounds 4:5.4.2-0ubuntu1
  •  p11-kit 0.23.1-3
  •  p11-kit-modules:amd64 0.23.1-3
  •  p7zip-full 9.20.1~dfsg.1-4.2
  •  pam-kwallet4 4:5.4.2-0ubuntu1
  •  pam-kwallet5 4:5.4.2-0ubuntu1
  •  parted 3.2-7ubuntu1
  •  partitionmanager 1.2.1-0ubuntu1
  •  passwd 1:4.1.5.1-1.1ubuntu7
  •  patch 2.7.5-1
  •  patchutils 0.3.4-1
  •  pciutils 1:3.3.1-1ubuntu1
  •  pcmciautils 018-8
  •  perl 5.20.2-6
  •  perl-base 5.20.2-6
  •  perl-modules 5.20.2-6
  •  phonon4qt5-backend-gstreamer:amd64 4:4.8.2-0ubuntu1
  •  phonon:amd64 4:4.8.3-0ubuntu2
  •  phonon-backend-gstreamer:amd64 4:4.8.2-0ubuntu1
  •  phonon-backend-gstreamer-common:amd64 4:4.8.2-0ubuntu1
  •  pinentry-qt4 0.9.5-4
  •  plasma-dataengines-addons 4:5.4.2-0ubuntu1
  •  plasma-desktop 4:5.4.2-0ubuntu2
  •  plasma-desktop-data 4:5.4.2-0ubuntu2
  •  plasma-framework 5.15.0-0ubuntu1
  •  plasma-nm 4:5.4.2-0ubuntu1
  •  plasma-pa 4:5.4.2-0ubuntu3
  •  plasma-runners-addons 4:5.4.2-0ubuntu1
  •  plasma-scriptengine-javascript 4:15.08.2-0ubuntu1
  •  plasma-wallpapers-addons 4:5.4.2-0ubuntu1
  •  plasma-widget-kimpanel 4:5.4.2-0ubuntu1
  •  plasma-widgets-addons 4:5.4.2-0ubuntu1
  •  plasma-workspace 4:5.4.2-0ubuntu1
  •  plymouth 0.9.0-0ubuntu9
  •  plymouth-label 0.9.0-0ubuntu9
  •  plymouth-theme-kubuntu-logo 1:15.10ubuntu1
  •  plymouth-theme-kubuntu-text 1:15.10ubuntu1
  •  plymouth-theme-ubuntu-text 0.9.0-0ubuntu9
  •  pm-utils 1.4.1-15
  •  policykit-1 0.105-11ubuntu2
  •  policykit-desktop-privileges 0.19
  •  polkit-kde-agent-1 4:5.4.2-0ubuntu1
  •  poppler-data 0.4.7-3
  •  poppler-utils 0.33.0-0ubuntu3
  •  popularity-contest 1.57ubuntu1
  •  powerdevil 4:5.4.2-0ubuntu1
  •  powerdevil-data 4:5.4.2-0ubuntu1
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.6-3.1ubuntu1
  •  pppconfig 2.3.21
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.8.0-1
  •  presage 0.9.1-0ubuntu2
  •  printer-driver-brlaser 3-3build1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20150819dfsg0-0ubuntu1
  •  printer-driver-foo2zjs-common 20150819dfsg0-0ubuntu1
  •  printer-driver-gutenprint 5.2.11~pre1-1
  •  printer-driver-hpcups 3.15.7-0ubuntu4
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.15.7-0ubuntu4
  •  printer-driver-ptouch 1.3-8ubuntu1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  print-manager 4:15.08.2-0ubuntu1
  •  procps 1:3.3.9-1ubuntu8
  •  psmisc 22.21-2build1
  •  pulseaudio 1:6.0-0ubuntu13
  •  pulseaudio-module-bluetooth 1:6.0-0ubuntu13
  •  pulseaudio-module-x11 1:6.0-0ubuntu13
  •  pulseaudio-utils 1:6.0-0ubuntu13
  •  python2.7 2.7.10-4ubuntu1
  •  python 2.7.9-1
  •  python2.7-minimal 2.7.10-4ubuntu1
  •  python3 3.4.3-4ubuntu1
  •  python3.4 3.4.3-9ubuntu1
  •  python3.4-minimal 3.4.3-9ubuntu1
  •  python3-apport 2.19.1-0ubuntu3
  •  python3-apt 1.0.1build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-chardet 2.3.0-1build1
  •  python3-commandnotfound 0.3ubuntu15.10.1
  •  python3-cups 1.9.73-0ubuntu1
  •  python3-cupshelpers 1.5.7+20150819-0ubuntu4
  •  python3-dbus 1.2.0-2build3
  •  python3-dbus.mainloop.pyqt5 5.4.2+dfsg-1build3
  •  python3-dbus.mainloop.qt 4.11.4+dfsg-1build3
  •  python3-debian 0.1.27ubuntu1
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:15.10.13
  •  python3-gdbm:amd64 3.4.3-4
  •  python3-gi 3.16.2-1build1
  •  python3-icu 1.9.2-2
  •  python3-minimal 3.4.3-4ubuntu1
  •  python3-pam 0.4.2-13.1ubuntu4
  •  python3-pexpect 3.2-1
  •  python3-pil:amd64 2.9.0-1
  •  python3-pkg-resources 18.4-1
  •  python3-problem-report 2.19.1-0ubuntu3
  •  python3-pycurl 7.19.5.1-1ubuntu2
  •  python3-pykde4 4:4.14.2-0ubuntu4
  •  python3-pyqt4 4.11.4+dfsg-1build3
  •  python3-pyqt5 5.4.2+dfsg-1build3
  •  python3-renderpm:amd64 3.2.0-1build1
  •  python3-reportlab 3.2.0-1build1
  •  python3-reportlab-accel:amd64 3.2.0-1build1
  •  python3-requests 2.7.0-3
  •  python3-sip 4.16.9+dfsg-1build1
  •  python3-six 1.9.0-5
  •  python3-software-properties 0.96.13
  •  python3-uno 1:5.0.2-0ubuntu1
  •  python3-update-manager 1:15.10.3
  •  python3-urllib3 1.11-1
  •  python3-xkit 0.5.0ubuntu2
  •  python-apt 1.0.1build1
  •  python-apt-common 1.0.1build1
  •  python-blinker 1.3.dfsg2-1build1
  •  python-cffi 1.1.2-1ubuntu2
  •  python-cffi-backend 1.1.2-1ubuntu2
  •  python-characteristic 14.3.0-1
  •  python-chardet 2.3.0-1build1
  •  python-crypto 2.6.1-5build1
  •  python-cryptography 1.0.1-1ubuntu1
  •  python-dbus 1.2.0-2build3
  •  python-dbus-dev 1.2.0-2build3
  •  python-debian 0.1.27ubuntu1
  •  python-dirspec 13.10-1ubuntu1
  •  python-enum34 1.0.4-2
  •  python-gi 3.16.2-1build1
  •  python-gobject-2 2.28.6-12build1
  •  python-gobject 3.16.2-1build1
  •  python-httplib2 0.9+dfsg-2
  •  python-idna 2.0-3
  •  python-ipaddress 1.0.14-2
  •  python-jwt 1.0.0-0ubuntu1
  •  python-ldb 2:1.1.20-2
  •  python-minimal 2.7.9-1
  •  python-ntdb 1.0-7
  •  python-oauthlib 1.0.0-1
  •  python-openssl 0.15.1-2build1
  •  python-pam 0.4.2-13.1ubuntu4
  •  python-pkg-resources 18.4-1
  •  python-ply 3.7-1
  •  python-pyasn1 0.1.8-2
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pycparser 2.14+dfsg-2build1
  •  python-qt4-dbus 4.11.4+dfsg-1build3
  •  python-samba 2:4.1.17+dfsg-4ubuntu2
  •  python-serial 2.7-1
  •  python-service-identity 14.0.0-1
  •  python-six 1.9.0-5
  •  python-talloc 2.1.2-3
  •  python-tdb 1.3.5-1
  •  python-twisted-bin 15.2.1-1ubuntu2
  •  python-twisted-core 15.2.1-1ubuntu2
  •  python-twisted-web 15.2.1-1ubuntu2
  •  python-ubuntu-sso-client 13.10-0ubuntu10
  •  python-xapian 1.2.21-2.1
  •  python-zope.interface 4.1.2-1build1
  •  qapt-batch 3.0.1-0ubuntu1.1
  •  qapt-deb-installer 3.0.1-0ubuntu1.1
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  qdbus-qt5 5.4.2-3
  •  qml-module-org-kde-activities:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-bluezqt:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-extensionplugin 5.15.0-0ubuntu1
  •  qml-module-org-kde-kcoreaddons:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-kwindowsystem:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-people:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-runnermodel 5.15.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.15.0-0ubuntu1
  •  qml-module-org-kde-telepathy 4:15.08.2-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.4.2-1ubuntu2
  •  qml-module-qtmultimedia:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick2:amd64 5.4.2-1ubuntu6
  •  qml-module-qtquick-controls:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-controls-styles-breeze 4:5.4.2-0ubuntu2
  •  qml-module-qtquick-dialogs:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-layouts:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-privatewidgets:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-window2:amd64 5.4.2-1ubuntu6
  •  qml-module-qtwebkit:amd64 5.4.2+dfsg-1ubuntu2.1
  •  qpdf 5.1.3-2
  •  qt5-image-formats-plugins:amd64 5.4.2-2build1
  •  qtchooser 52-gae5eeef-2build1~gcc5.1
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  qtdeclarative5-kf5declarative 5.15.0-0ubuntu1
  •  qtdeclarative5-kf5solid 5.15.0-0ubuntu1
  •  qttools5-dev-tools 5.4.2-3
  •  qttranslations5-l10n 5.4.2-2build1
  •  qtwayland5:amd64 5.4.2-3
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu1
  •  reiserfsprogs 1:3.6.24-3
  •  rename 0.20-4
  •  resolvconf 1.77ubuntu1
  •  rfkill 0.5-1ubuntu2
  •  rsync 3.1.1-3
  •  rsyslog 8.12.0-1ubuntu2
  •  rtkit 0.11-2ubuntu1
  •  ruby 1:2.1.5.1ubuntu1
  •  ruby2.1 2.1.5-4ubuntu1
  •  rubygems-integration 1.9
  •  samba-common 2:4.1.17+dfsg-4ubuntu2
  •  samba-common-bin 2:4.1.17+dfsg-4ubuntu2
  •  samba-libs:amd64 2:4.1.17+dfsg-4ubuntu2
  •  sane-utils 1.0.25+git20150528-1ubuntu2
  •  sbsigntool 0.6-0ubuntu8
  •  scdaemon 2.0.28-3ubuntu1
  •  sddm 0.11.0-0ubuntu11
  •  sddm-theme-breeze 4:5.4.2-0ubuntu1
  •  sed 4.2.2-6.1
  •  sensible-utils 0.0.9
  •  session-migration 0.2.3
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.3-1
  •  signond 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  signon-kwallet-extension 4:15.08.2-0ubuntu1
  •  signon-plugin-oauth2 0.22+15.10.20150603-0ubuntu2~gcc5.1
  •  signon-plugin-password 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  signon-ui 0.17+15.10.20150810-0ubuntu1
  •  signon-ui-service 0.17+15.10.20150810-0ubuntu1
  •  signon-ui-x11 0.17+15.10.20150810-0ubuntu1
  •  skanlite 1.1-0ubuntu1
  •  sni-qt:amd64 0.2.7+15.10.20150729-0ubuntu1
  •  socat 1.7.3.0-1
  •  software-properties-common 0.96.13
  •  software-properties-kde 0.96.13
  •  sonnet-plugins 5.15.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-1
  •  sshfs 2.5-1ubuntu1
  •  ssl-cert 1.0.37
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.12-1ubuntu3
  •  system-config-printer-udev 1.5.7+20150819-0ubuntu4
  •  systemd 225-1ubuntu9
  •  systemd-sysv 225-1ubuntu9
  •  systemsettings 4:5.4.2-0ubuntu1
  •  sysvinit-utils 2.88dsf-59.2ubuntu2
  •  sysv-rc 2.88dsf-59.2ubuntu2
  •  t1utils 1.38-4
  •  tar 1.27.1-2
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.4+dfsg-2ubuntu1
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1ubuntu1
  •  telepathy-accounts-signon 1.0-0ubuntu1
  •  telepathy-gabble 0.18.3-1
  •  telepathy-haze 0.8.0-2
  •  telepathy-logger 0.8.1-1
  •  telepathy-mission-control-5 1:5.16.3-1ubuntu4
  •  telepathy-salut 0.8.1-4
  •  telnet 0.17-40
  •  thermald 1.4.3-5
  •  time 1.7-25.1
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.4+dfsg-2ubuntu1
  •  toshset 1.76-4
  •  ttf-ancient-fonts-symbola 2.57-1ubuntu1
  •  ttf-dejavu-core 2.35-1
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.83-0ubuntu1
  •  tzdata 2015g-1
  •  tzdata-java 2015g-1
  •  ubiquity 2.21.37
  •  ubiquity-casper 1.365
  •  ubiquity-frontend-kde 2.21.37
  •  ubiquity-slideshow-kubuntu 107
  •  ubiquity-ubuntu-artwork 2.21.37
  •  ubuntu-drivers-common 1:0.4.11
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.341
  •  ubuntu-mono 14.04+15.10.20151001-0ubuntu1
  •  ubuntu-release-upgrader-core 1:15.10.13
  •  ubuntu-release-upgrader-qt 1:15.10.13
  •  ubuntu-sso-client 13.10-0ubuntu10
  •  ubuntu-standard 1.341
  •  ucf 3.0030
  •  udev 225-1ubuntu9
  •  udisks2 2.1.6-2ubuntu1
  •  ufw 0.34-2
  •  unattended-upgrades 0.86.2ubuntu1
  •  uno-libs3 5.0.2-0ubuntu1
  •  unzip 6.0-17ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:15.10.3
  •  update-notifier-common 3.163
  •  upower 0.99.3-1build2
  •  ure 5.0.2-0ubuntu1
  •  ureadahead 0.100.0-19
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20150627-1
  •  usbmuxd 1.1.0-1build1
  •  usbutils 1:007-3
  •  user-manager 4:5.4.2-0ubuntu1
  •  user-setup 1.48ubuntu7
  •  util-linux 2.26.2-6ubuntu3
  •  uuid-runtime 2.26.2-6ubuntu3
  •  va-driver-all:amd64 1.6.0-1
  •  vbetool 1.1-3
  •  vcdimager 0.7.24+dfsg-0.2
  •  vdpau-va-driver:amd64 0.7.4-4
  •  vim-common 2:7.4.712-2ubuntu4
  •  vim-tiny 2:7.4.712-2ubuntu4
  •  wamerican 7.1-1
  •  watershed 7
  •  wget 1.16.1-1ubuntu1
  •  whiptail 0.52.18-1ubuntu1
  •  whoopsie 0.2.49
  •  whoopsie-preferences 0.18
  •  wireless-regdb 2014.11.18-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-3ubuntu1
  •  wpasupplicant 2.4-0ubuntu3
  •  x11-apps 7.7+5
  •  x11-common 1:7.7+7ubuntu4
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+4ubuntu1
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2ubuntu5
  •  xdg-utils 1.1.0~rc3+git20150907-1ubuntu2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 3.2.1ubuntu1
  •  xinit 1.3.4-1
  •  xinput 1.6.1-1
  •  xkb-data 2.12-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+7ubuntu4
  •  xorg-docs-core 1:1.7.1-0ubuntu1
  •  xserver-common 2:1.17.2-1ubuntu9
  •  xserver-xorg 1:7.7+7ubuntu4
  •  xserver-xorg-core 2:1.17.2-1ubuntu9
  •  xserver-xorg-input-all 1:7.7+7ubuntu4
  •  xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.1.0-0ubuntu1
  •  xserver-xorg-input-wacom 1:0.30.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+7ubuntu4
  •  xserver-xorg-video-ati 1:7.5.0+git20150819-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.5.3-1ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build3
  •  xserver-xorg-video-intel 2:2.99.917+git20150808-0ubuntu4
  •  xserver-xorg-video-mach64 6.9.5-1
  •  xserver-xorg-video-mga 1:1.6.4-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1
  •  xserver-xorg-video-nouveau 1:1.0.11-1ubuntu3
  •  xserver-xorg-video-openchrome 1:0.3.3-1ubuntu1
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu1
  •  xserver-xorg-video-r128 6.10.0-1
  •  xserver-xorg-video-radeon 1:7.5.0+git20150819-0ubuntu1
  •  xserver-xorg-video-savage 1:2.3.8-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.8-1ubuntu4
  •  xserver-xorg-video-sisusb 1:0.9.6-2build3
  •  xserver-xorg-video-tdfx 1:1.4.6-1
  •  xserver-xorg-video-trident 1:1.3.7-1
  •  xserver-xorg-video-vesa 1:2.3.4-0ubuntu1
  •  xserver-xorg-video-vmware 1:13.1.0-0ubuntu1build2
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  zenity 3.16.3-1ubuntu3
  •  zenity-common 3.16.3-1ubuntu3
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4


Reader Ratings
Reader supplied reviews for Kubuntu

Average rating
8.3
from 98 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Kubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 23.04
Rating: 9
Date: 2023-10-31
Votes: 26


Kubuntu is very stable for me, I just love it as an OS and have minimal issues. I always chose KDE over Gnome just as a personal preference. However its cliche but I try not to use Snaps if possible but it's not a deal breaker for me. I use an AMD GPU and Freesync monitor for gaming with Wayland, also minimal issues. I was on Nobara(Fedora based) just previous to this, it was fine being close to the edge but came back to Ubuntu(Debian based) for the stability, along with more helpful resources and never looked back.


Was this review helpful? Yes No
Version: 23.10
Rating: 3
Date: 2023-10-18
Votes: 17


Some Flatpaks in Wayland now have a lot of graphical issues. This was not the case in 23.04 so I'm not certain what happened. Both upgrade and fresh install suffer from this. So honestly this upgrade now feels like a regression. Think I'll be jumping ship to Tuxedo OS for some stability, consistency and normalcy. It was mostly a fun ride but Canonical is heading in a weird direction which unfortunately affects the official flavors such as Kubuntu (which I loved for a very long time). Thank you!


Was this review helpful? Yes No
Version: 22.04
Rating: 9
Date: 2023-10-01
Votes: 0


I've been a part time Linux user for 20+ years, full time Linux user on my remote servers for a couple years but just recently full time on my laptop. I have been using Kubuntu 22.04 full time for about two months now and it work's with all my hardware on two different laptops, a 2015 i5 Toshiba and a 2022 i7 Asus, I'm not sure why it's not higher in the standings as the performance/snappiness seems to out perform other leading distros I've tried. Coming from Windows 10 I like the desktop layout, I use open vpn client, wifi6 and wpa3, and it all sets up and performs great! I'm not a gamer, mostly financials, video & photo editing and some programming on few remote servers.
I don't have enough experience with snap packages to give solid experienced opinion but on the surface it seems like self contained packages for users who just want an os they can use, may help Linux gain ground in the os world. I've replaced most of the snap programs with deb program, not sure why yet but figured I would stay true to the old ways till I know more.
happy computing and stay clear of as much telemetry as possible.
Retired data center center manager
73 Fred


Was this review helpful? Yes No

See all 98 reader reviews of Kubuntu...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch